{{ define "main" }}
<!-- Note that the content for index.html, as a sort of list page, will pull from content/_index.md -->
{{.Content}}
<ul>
{{ range .Pages }}
<li>
<a href="{{.Permalink}}">{{.Date.Format "2006-01-02"}} {{ .Section }}/{{.Title}}</a>
</li>
{{ end }}
</ul>
{{ end }}
